html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 60px; /* Margin bottom by footer height */
}
.login-form{

    color: rgb(108, 117, 125) !important;
}

.active{

    color: rgb(0, 123, 255) !important;
    font-weight: bold;

}

.logs-history{

     height: 100% !important;

}

.table-log-history > tbody > tr > td{

    border-top: none !important;

    border-bottom: 1px solid #ccc !important;

}

.rfid-logger .fullname{
    font-size: 25px !important;
    font-weight: bold !important
}

.logs-history .card-header{

    background-color: #ffffff !important;

}

.card-settings{

    margin-bottom: 20px;
}
#profile-photo-wrapper{

    margin-bottom: 30px !important;
}
.logs-history .card-body > table{

    font-size: 12px !important

}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px; /* Set the fixed height of the footer here */
  line-height: 60px; /* Vertically center the text there */
  background-color: #f5f5f5;
}
.error{
    color: red;
}
.page-content{

    font-size: 12px !important;
}
.padding-bottom{
    padding-bottom: 10px;
}
.padding-top{
    padding-top: 10px;
}
.margin-bottom{
    margin-bottom: 20px;

}
.margin-top{
    margin-top: 20px;

}
.page-content .btn{

    font-size: 12px !important;
}
.card-header{
    font-weight: 600 !important
    font-size: 18px !important;
}
#container {
    margin-top: 30px;
    border: 1px solid #D0D0D0;
    padding: 20px;
    background-color: #ffffff;
    border-radius: 5px;
}
input,textarea{

    font-weight: 800 !important;
    font-size: 15px !important;

}

.btn-submit-logger{
    display:none;
}

.border-top { border-top: 1px solid #e5e5e5; }
.border-bottom { border-bottom: 1px solid #e5e5e5; }

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {

    .login-container{
        margin-top: 10px;
    }
 }

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {

    .login-container{
        margin-top: 20px;
    }

 }

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {

    .login-container{
        margin-top: 75px;
    }

 }

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

    .login-container{

        margin-top: 100px;

    }
}
